
body {
        font-family: 'Poppins', sans-serif;
    }
    .website-title{
     
      display:inline-block;
      font-size:60px;
      line-height:0.6;
    }
    .website-title-clr2{
       color:#0045a2;
    }
     .website-title-clr1{
       color:#ff7518;
    }
    input.myhidespin::-webkit-outer-spin-button,
    input.myhidespin::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }

    /* Firefox */
    /* input[type=number].myhidespin {
      -moz-appearance: textfield;
    } */
    input[type=number].myhidespin::-webkit-outer-spin-button,
    input[type=number].myhidespin::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
    }

    /* 2. Firefox (Standard + Legacy) */
    input[type=number].myhidespin {
    appearance: textfield;      /* Standard property */
    -moz-appearance: textfield; /* Legacy support for older Firefox */
    }

    .customlogo{
      width:70%;
      max-width:150px;
      height:auto;
      display:inline-block;
    }
    /* Change default pagination link color */
.pagination .page-link {
   color:#e95420;/* Example: #007bff for blue */
}

/* Change active pagination item colors */
.pagination .page-item.active .page-link {
  background-color: #e95420;  /* Example: #0056b3 for darker blue */
  border-color: #e95420;/* Example: #0056b3 */
  color: #fff; /* Example: #fff for white */
}

/* Change hover state colors */
.pagination .page-link:hover {
  background-color:#e9ecef; /* Example: #e9ecef for light gray */
  border-color: #dee2e6; /* Example: #dee2e6 */
  color:#e95420; /* Example: #0056b3 */
}

/* Change disabled state colors */
.pagination .page-item.disabled .page-link {
  background-color: #e9ecef; /* Example: #e9ecef */
  border-color: #dee2e6; /* Example: #dee2e6 */
  color: #855c4e; /* Example: #6c757d */
}


     .custom-navbar-bg{
          background-color:#ff7518; 
        /* --navbar-padding-x: 0;
        --padding-y: 0.5rem;
        --color:#fff;
        --hover-color: #fff;
        --disabled-color:#b9ada554;
        --active-color: #fff;
      --brand-color:#fff;
      --brand-hover-color: #fff; */
      
    } 
         
       
        
        
        
.btn-myprimary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #e95420;
    --bs-btn-border-color: #e95420;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #c6471b;
    --bs-btn-hover-border-color: #ba431a;
    --bs-btn-focus-shadow-rgb: 236, 110, 65;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ba431a;
    --bs-btn-active-border-color: #af3f18;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #e95420;
    --bs-btn-disabled-border-color: #e95420;
}
.btn-blueprimary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0045a2;
    --bs-btn-border-color: #025cd1;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #025cd1;
    --bs-btn-hover-border-color: #025cd1;
    --bs-btn-focus-shadow-rgb: 236, 110, 65;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #025cd1;
    --bs-btn-active-border-color: #025cd1;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0045a2;
    --bs-btn-disabled-border-color: #0045a2;
}

   .bg-blueprimary {
    bg-opacity: 1;
    background-color: #0045a2;
}
 .bg-myprimary {
    bg-opacity: 1;
    background-color: #ff7518;
}
.btn-outline-myprimary {
    --bs-btn-color: #ff7518;
    --bs-btn-border-color: #ff7518;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ff7518;
    --bs-btn-hover-border-color: #ff7518;
    --bs-btn-focus-shadow-rgb: 33, 37, 41;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ff7518;
    --bs-btn-active-border-color: #ff7518;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ff7518;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ff7518;
    --bs-gradient: none;
}
 .btn-outline-blueprimary {
    --bs-btn-color: #0045a2;
    --bs-btn-border-color: #0045a2;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0045a2;
    --bs-btn-hover-border-color: #0045a2;
    --bs-btn-focus-shadow-rgb: 33, 37, 41;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0045a2;
    --bs-btn-active-border-color: #0045a2;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0045a2;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0045a2;
    --bs-gradient: none;
}


option:hover {
  background-color: #0045a2;
}
    
   
    .mybtn-outline-primary {
    color: #fff;
    --bg: #ff7518;
   border-color: #ff7518;
    --hover-color: #fff;
   --hover-bg: #d96314;
    --hover-border-color: #cc5e13;
    --focus-shadow-rgb: 255, 138, 59;
    --active-color: #fff;
   --active-bg: #cc5e13;
   --active-border-color: #bf5812;
   --active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
   --disabled-color: #fff;
    --disabled-bg: #ff7518;
   --disabled-border-color: #ff7518;
}
        /* navbar */
        /* .nav-link-color,.navbar-toggler:hover{
          color: antiquewhite;
        }
        .nav-link-color{
         
           -bs-nav-link-color: antiquewhite;
    --bs-nav-link-hover-color: #fff;
    --bs-nav-link-disabled-color:#5e4a4a33;
         
        } */
        .navbar .nav-link{
            position:relative;
            font-weight:500;
            transition:.3s;
        }

        .navbar .nav-link:hover{
            color:#fff !important;
        }

        .navbar .nav-link.active{
            color:#fff !important;
            font-weight:bold;
        }

        .navbar .nav-link.active::after{
            content:'';
            position:absolute;
            bottom:-5px;
            left:0;
            width:100%;
            height:3px;
            background:#ff7518;
            border-radius:10px;
            font-weight:bold;
        }
        .custom-navbar-bg{
          /* background:#0045a2; */
            box-shadow:0 4px 15px rgba(0,0,0,.12);
            position:sticky;
            top:0;
            z-index:999;
        }

        .nav-link-color{
            color:white !important;
        }
         /* Logo */
        .brand-header{
            text-align:center;
            padding:15px 0;
        }

       .brand-logo{
        max-height:90px;
        border:none !important;
        box-shadow:none !important;
        background-color: transparent!important;
    }

        .brand-tagline{
            color:#0045a2;
            font-size:14px;
            font-weight:500;
            letter-spacing:1px;
        }
        .card-title{
          color:#0045a2 ;
        }
       
        .thumb { width:80px; height:auto; }
        .toast.show {
          opacity: 1;
          visibility: visible;
        }
         /* Container div in layout */
        .min-page-height{
        min-height:70vh;
    }
    /*Footer */
    .footer-section{
    background:#0045a2;
    color:white;
    padding:40px 0 20px;
}

.footer-section h5{
    color:#ff7518;
    margin-bottom:15px;
}

.footer-links{
    list-style:none;
    padding:0;
}

.footer-links li{
    margin-bottom:8px;
}

.footer-links a{
    color:white;
    text-decoration:none;
}

.footer-links a:hover{
    color:#ff7518;
}
.user-badge{
    color:white;
    padding:8px 14px;
    background:rgba(255,255,255,.15);
    border-radius:25px;
}
/*Mobile improvment*/
@media(max-width:768px){

    .brand-logo{
        max-height:90px;
        border:none !important;
        box-shadow:none !important;
        background-color: transparent!important;
    }

    .navbar-nav{
        padding-left:0 !important;
    }

    .footer-section{
        text-align:center;
    }
}
    /* Toolbar */
    #tableToolbar {
        margin-top: -5px;
    }

    #createProductBtn {
        padding: 8px 18px;
        border-radius: 8px;
        font-weight: 600;
    }

    /* Table header */
    #adminTable thead th {
        background-color: #0045a2 !important;
        color: white !important;
        text-align: center;
        font-size: 14px;
        padding: 12px;
    }

    #adminTable tbody td {
        text-align: center;
        vertical-align: middle;
    }

    /* Rounded table corners */
    table.table {
        border-radius: 12px !important;
        overflow: hidden;
    }

    /* Hover effect */
    #adminTable tbody tr:hover {
        background-color: #f0f6ff !important;
    }
     /* search dropdown */
     .category-tree ul {
          list-style: none;
          padding-left: 15px;
      }

      .category-tree li {
          margin: 4px 0;
      }

      .toggle {
          cursor: pointer;
          margin-right: 5px;
          font-size: 12px;
      }

      .category-tree a.active {
    color: #0d6efd;
    font-weight: 600;
}
.global-loader {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.global-loader .loader-content {
    text-align: center;
    color: #fff;
    font-size: 1.1rem;
}

.global-loader.d-none {
    display: none;
}

h1, h2, h3, h4, h5, h6 
    {
        font-family: 'Lora', serif;
        font-weight: 700; /* Example: bold weight for headings */
    }

    
/*validarion message show formate*/
    .is-invalid{
border:1px solid red;
}

.invalid-feedback{
color:red;
font-size:13px;
margin-top:4px;

}
/*confirmation box css or alert */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    backdrop-filter: blur(6px);
    background: rgba(0,0,0,0.3);

    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 9999;
}

.modal-box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 350px;
    text-align: center;

    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}

.modal-actions {
    margin-top: 15px;
}

.hidden {
    display: none;
}
/* //// 
seller info page css*/
.card:hover {
    transform: translateY(-5px);
    transition: 0.3s;
}

.btn-primary {
    border-radius: 8px;
}

.shadow-sm {
    transition: 0.3s;
}
/* ////end of css for sell oline pages */